{% extends 'base.html' %}
 {% block content %}
 <div>
 <h1>Create a New Item</h1>
 <form method="post">
    {% csrf_token %}
    {{ item.as_p }}
    <button>Create</button>
  </form>
</div>

 {% endblock content %}
